{
	"name": "form/local/input/keyword/keyword-extra_field1/query.json",
	"table": [
		{
			"table": "keyword",
			"record_type": ["extra_field"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"kw.record_id",
		"kw.json_data.field_id",
		"kw.title",
		"kw.json_data.field_type",
		"kw.json_data.field_state",
		"kw.json_data.version",
		"kw.value",
		"kw.json_data.creator_id",
		"kw.json_data.creation_time_stamp",
		"kw.json_data.modification_time_stamp",
		"kw.json_data.project_id",
		"kw.json_data.customer_project",
		"kw.json_data.transfer_id",
		"kw.info"
	],
	"query": [
		["kw.record_id", "=", "record_id"]
	],
	"limit": 1
}
